/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	/*font-family: Verdana,Arial,sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 1.166;	*/
	margin: 0px;
	padding: 0px;
	background: #F4F4F4; /*#E2F0F3;*/
}

/******* hyperlink and anchor tag styles *******/


a:link, a:visited{
	color: #E14B1D; /*#F37F41;*/
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


/************** header tag styles **************/

/*
h1{
 font: bold 140% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 130% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 110% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
*/

/************** WebGrid de MS **************/
.mswebgrid {
  font-family: Verdana,Arial;
  font-size: 10px;
  width: 100%;
}